A 			{ text-decoration:none; }

A:hover 		{ text-decoration:underline; }

<STYLE>

.textoblanco {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 8pt; text-decoration: none; font-weight: normal}

.titulonegro {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000; text-decoration: none;; font-weight: bold}

.autor {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ffffff; text-decoration: none;; font-weight: normal}

.rojochico {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #990000; text-decoration: none}

</STYLE>

.negrobase {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; text-decoration: none;}

.grisbase {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #666666; text-decoration: none;}

.balazo {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: normal; color: #666666; text-decoration: none}a {  font-family: Arial, Helvetica, sans-serif; text-decoration: none} body {  font-family: Arial, Helvetica, sans-serif}

.titulorojo {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #990000; text-decoration: none}

.rojobase {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #990000; text-decoration: none}

.ligaderecha {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #330066; text-decoration: none; font-weight: bold}

.peque {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none; font-weight: bold}

.textoblanco1 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: normal; color: #FFFFFF; text-decoration: none}

.rubrica {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; line-height: normal; color: #666666; text-decoration: none}

.negrobase {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: normal; color: #000000; text-decoration: none; text-align: justify; clip:  rect(   )}

.txindex {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; text-decoration: none; color: #000000}

.txindexnegro {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; text-decoration: none; text-align: justify; color: #000000}

.txindexgris1 {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: normal; text-decoration: none; color: #666666}

.txindex2 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none; text-align: justify}

.pequesimple {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none}

.justificado {  font-family: Arial, Helvetica, Verdana; font-size: 10pt; color: #000000; text-decoration: none; text-align: justify}
.normal {  font-family: Arial, Helvetica, Verdana; font-size: 10pt; color: #000000; text-decoration: none}
.justificado1 {  font-family: Arial, Helvetica, Verdana; font-size: 10pt; color: #000000; line-height: 2; text-decoration: none; text-align: justify}

.pequeblanco {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none}

.pequeazul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1C2F69; text-decoration: none}

.pequerojo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #990000; text-decoration: none}

.base {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; line-height: 2; text-decoration: none; }

